function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6QUqZiqg1th":
        Script1();
        break;
      case "64QfW5yzYnm":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=361","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=361","_top")
}

